<?php
require_once(__DIR__."/../includes/sysinit.php");
include("area_type.php");
$_area_type = new AreaType; //new class instance
$_area_type->hddnAreaTypeId			= $_POST['hddnAreaTypeId'];
$_area_type->edtAreaTypeName			= $_POST['edtAreaTypeName'];
if ($_POST['action']=='0') $_area_type->addAreaType();
if ($_POST['action']=='1') $_area_type->updateAreaType();
if ($_POST['action']=='2') $_area_type->viewAreaType();
if ($_POST['action']=='3') $_area_type->editAreaType();
if ($_POST['action']=='4') $_area_type->deleteAreaType();
unset($_area_type);
